com::lomiri::location::service::Interface::Errors::InsufficientPermissions Struct Reference

`#include <interface.h>`

Collaboration diagram for com::lomiri::location::service::Interface::Errors::InsufficientPermissions:

## Static Public Member Functions

static std::string | name ()

## Detailed Description

Definition at line 53 of file service/interface.h.

## Member Function Documentation

## name()

std::string com::lomiri::location::service::Interface::Errors::InsufficientPermissions::name | ( |  | ) |

inline static

Definition at line 55 of file service/interface.h.

The documentation for this struct was generated from the following file:

- service/interface.h